PHP Manual
Prev |  | Next

# stats_dens_gamma

(PECL)

stats_dens_gamma -- Not documented

## Description

float stats_dens_gamma ( float x, float shape, float scale )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

x

  Its description

shape

  Its description

scale

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_f | Up | stats_dens_laplace